/* Handleiding HTML */
/* stijlblad voor beschrijving HTML-elementen */
/* laatste wijziging 5 december 2004 */


.elementensubtitel { font-weight: bold; font-size: 28px; color: #336699; background-color: #FFFFFF; }
.elemententussenkopje { font-weight: bold; font-size: 18px; color: #336699; background-color: #FFFFFF; }
.elementeniframe { border: solid 1px #336699; }

/* titelbalk HTML-elementen */

.elementenbalkkleur { font-weight: normal; color: #FFFFFF; background-color: #336699; padding: 2px; }
.elementenbalktitel1 { font-weight: normal; font-size: 30px; color: #FFFFFF; background-color: #336699; margin: 0px; }
.elementenbalktitel2 { font-weight: bold; font-size: 30px; font-style: italic; color: #FFFFFF; background-color: #336699; margin: 0px; }
.elementenbalktitel3 { font-weight: bold; font-size: 30px; color: #FFFFFF; background-color: #336699; margin: 0px; }
.elementenbalklijn { display: none; }

/* navigatiebalk HTML-elementen */

.elementennavigatie { border: solid 1px #808080; padding: 2px; }
.elementennavigatietekst { color: #000000; background-color: #FFFFFF; }
A.elementennavigatielink:link { color: #000000; background-color: #FFFFFF; text-decoration: none; }
A.elementennavigatielink:visited { color: #000000; background-color: #FFFFFF; text-decoration: none; }
A.elementennavigatielink:hover { color: #000000; background-color: #FFFFCC; text-decoration: underline; }
A.elementennavigatielink:active { color: #000000; background-color: #FFFFFF; text-decoration: none; }

/* overzichtspagina HTML-elementen */

.elementenoverzicht { color: #000000; background-color: #DDDDDD; }
A.elementenoverzichtlink:link { color: #000000; background-color: #DDDDDD; }
A.elementenoverzichtlink:visited { color: #000000; background-color: #DDDDDD; }
A.elementenoverzichtlink:hover { color: #000000; background-color: #FFFFCC; }
A.elementenoverzichtlink:active { color: #000000; background-color: #DDDDDD; }

/* vak beschrijving HTML-elementen */

.elementcode { color: #000000; background-color: #CCCCCC; font-size: 16px; }
.elementcodeklein { color: #000000; background-color: #CCCCCC; font-size: 13px; }
.elementvakkleur { color: #000000; background-color: #CCCCCC; }
A.elementvaklink:link { color: #000000; background-color: #CCCCCC; }
A.elementvaklink:visited { color: #000000; background-color: #CCCCCC; }
A.elementvaklink:hover { color: #000000; background-color: #FFFFCC; }
A.elementvaklink:active { color: #000000; background-color: #CCCCCC; }
A.elementvaklinkextern:link { color: #000000; background-color: #CCCCCC; }
A.elementvaklinkextern:visited { color: #000000; background-color: #CCCCCC; }
A.elementvaklinkextern:hover { color: #000000; background-color: #CCCCCC; }
A.elementvaklinkextern:active { color: #000000; background-color: #CCCCCC; }

/* informatietabel HTML-elementen */

.elementinfotabel { color: #000000; background-color: #FFFFFF; }
.elementinfocel { color: #000000; background-color: #CCCCCC; padding: 2px; }
A.elementinfocellink:link { color: #000000; background-color: #CCCCCC; }
A.elementinfocellink:visited { color: #000000; background-color: #CCCCCC; }
A.elementinfocellink:hover { color: #000000; background-color: #FFFFCC; }
A.elementinfocellink:active { color: #000000; background-color: #CCCCCC; }

/* ondersteuning HTML-elementen en -attributen */

.elementondersteuningstabel {  }
.elementspecificatie { color: #000000; background-color: #999999; }
.elementspecificatieversie { color: #000000; background-color: #FFFFFF; }
.elementspecificatieafgekeurd { color: #FF0000; background-color: #FFFFFF; }
A.elementspecificatielink:link { color: #000000; background-color: #999999; text-decoration: none; }
A.elementspecificatielink:visited { color: #000000; background-color: #999999; text-decoration: none; }
A.elementspecificatielink:hover { color: #000000; background-color: #FFFFCC; text-decoration: none; }
A.elementspecificatietlink:active { color: #000000; background-color: #999999; text-decoration: none; }
.elementbrowser { color: #000000; background-color: #999999; }
.elementbrowserversie { color: #000000; background-color: #FFFFFF; }
.elementbrowserafgekeurd { color: #FF0000; background-color: #FFFFFF; }
A.elementbrowserlink:link { color: #000000; background-color: #999999; text-decoration: none; }
A.elementbrowserlink:visited { color: #000000; background-color: #999999; text-decoration: none; }
A.elementbrowserlink:hover { color: #000000; background-color: #FFFFCC; text-decoration: none; }
A.elementbrowserlink:active { color: #000000; background-color: #999999; text-decoration: none; }


/* stijlen voor afdrukken */

@media print {

/* navigatiebalk HTML-elementen */

.elementennavigatie { display: none; }

/* titelbalk HTML-elementen */

.elementenbalkkleur { color: #336699; background-color: #FFFFFF; }
.elementenbalktitel1 { font-weight: bold; color: #336699; background-color: #FFFFFF; }
.elementenbalktitel2 { color: #336699; background-color: #FFFFFF; }
.elementenbalktitel3 { color: #336699; background-color: #FFFFFF; }

/* informatietabel HTML-elementen */

.elementinfocel { border: solid 1px #CCCCCC; }

/* ondersteuning HTML-elementen en -attributen */

.elementsupporttype { border: solid 1px #CCCCCC; }
.elementsupportversie { border: solid 1px #CCCCCC; }
.elementsupportafgekeurd { border: solid 1px #CCCCCC; }

}
